---
- name: Include OS-specific variables.
  include_vars: "{{ ansible_os_family }}.yml"

- name: Include OS-specific setup.
  include_tasks: "setup-{{ ansible_os_family }}.yml"

- name: Include SteamCMD setup.
  include: setup.yml
